<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther Legends (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Black-Panther-Legends-2021-3-of-4/digital-comic/972184</Web>
  <Summary>IT'S TIME FOR T'CHALLA TO CLAIM HIS THRONE. T'Challa's adopted brother, Hunter, has taken control of the Hatut Zeraze and is using his secret police force to keep T'Challa in exile. If T'Challa doesn't come home, he can't continue his plan to open Wakanda, which Hunter blames for their father's death. But T'Challa now knows just how much the rest of the world needs them - and just what kind of king he wants to be. Follow the new origin story by New York Times best-selling author Tochi Onyebuchi and artist Fran Galán.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB972184], [ASINB09JL1YHLC], [RELDATE:2022-02-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
